<div class="order-search__modal modal-bottom modal-window">
    <div class="modal__header">
        <h3 class="modal__title">Поиск Orderа</h3>
        <button class="modal__close modal__hidden notifications-modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body modal__body-bottom">
        <div class="modal__body-content">
            <div class="modal__block">
                <p class="name__block">№ ORDER</p>
                <button class="modal__button sub-modal__button">
                    <span>-</span>
                    <span>
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_7048_177206)">
                            <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                            <path d="M11 18C14.866 18 18 14.866 18 11C18 7.13401 14.866 4 11 4C7.13401 4 4 7.13401 4 11C4 14.866 7.13401 18 11 18Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M21 21L16 16" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_7048_177206">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                </button>
            </div>
            <div class="modal__block">
                <p class="name__block">ORDER DATE</p>
                <button class="modal__button calendar__input">
                    <span>10.08.2022 - 22.08.2022</span>
                </button>
            </div>
            <div class="modal__block">
                <p class="name__block">Order amount</p>
                <button class="modal__button">
                    <span>0.00</span>
                    <span>
                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_7048_177206)">
                            <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                            <path d="M11 18C14.866 18 18 14.866 18 11C18 7.13401 14.866 4 11 4C7.13401 4 4 7.13401 4 11C4 14.866 7.13401 18 11 18Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M21 21L16 16" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_7048_177206">
                            <rect width="24" height="24" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                </button>
            </div>
            
            <div class="modal__block">
                <p class="name__block">Организация</p>
                <button class="modal__button sub-modal__button">
                    <span>Stop'n'shop Ltd.</span>
                    <span>
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_7048_179461)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_7048_179461">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                </button>
            </div>
            <div class="modal__block">
                <p class="name__block">№ ORDER</p>
                <button class="modal__button sub-modal__button">
                    <span>All</span>
                    <span>
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_7048_179461)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_7048_179461">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                    </span>
                </button>
            </div>
        </div>
        <div class="buttons__wrapper">
            <button class="component__button light__button">Reset</button>
            <button class="component__button black__button">Apply</button>
        </div>
    </div>
</div>